Subject: h2-oh

From: Mauricio Esguerra <[email-masked]>
Date: Fri, 12 Mar 1999 19:09:23 -0500

Dear CCLers,

I am trying to do some calculations on a reaction that I am sure that
some of you might have worked with:

H2 + OH  = = = H2---OH = = =H2O + H

my problem is that I have not found in a very brief search, any
references to the geometry of the TS.
I would be most grateful to anyone who could point me to any reference
on this.

Thank You,

Mauricio Esguerra
Grupo de Quimica Teorica
Facultad de Ciencias
Universidad Nacional de Colombia
[email-masked]